@charset "utf-8";
/* CSS Document */

B {
	FONT-WEIGHT: bold
}
.body {
	FONT: 10pt/14pt verdana, helvetica, arial
}
.menu {
	FONT: 11pt/14pt verdana, helvetica, arial
}
.quotes {
	FONT: 9pt/12pt verdana, helvetica, arial
}
.end {
	FONT: 11pt/22pt palatino, georgia, times, serif; MARGIN-LEFT: 35px; MARGIN-RIGHT: 35px
}
.note {
	FONT: 9pt palatino, georgia, times, serif; MARGIN-TOP: 7px
}
.bullet {
	FONT: 10pt/16pt verdana, helvetica, arial
}
.small {
	FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: xx-small
}
.smalllink {
	COLOR: #ffff00; FONT-FAMILY: Verdana,Arial,Helvetica
}
#address {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding-left: 10px;
	margin-top: 40px;
	color: #000;
}
#address p {
	color: #000;	
}
A.header {
	COLOR: blue; TEXT-DECORATION: underline
}
A.header:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A.footer {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
A.footer:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.tditem {
	COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none
}body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
}
td {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
}
